Launchpad.net

CVE 2019-3885

A use-after-free flaw was found in pacemaker up to and including version 2.0.1 which could result in certain sensitive information to be leaked via the system logs.

See the CVE page on Mitre.org for more details.